package com.ssj.bean.sys.feedback.domain;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;
import java.util.Date;
@Entity
@Table(name = "scon_text_feedback_detail")
public class SconTextFeedbackDetail extends BaseEntity{
	

	/**
	 * 
	 */
	private static final long serialVersionUID = 8487487067520252311L;


	private String feedbackId;


	private String content;
	

	private String type;//反馈解答类型 1：题目分析 2：思路引导 3：结果呈现 4：总体建议


	private Date createTime;
	@Column(name = "feedback_id")
	public String getFeedbackId() {
		return feedbackId;
	}

	public void setFeedbackId(String feedbackId) {
		this.feedbackId = feedbackId;
	}
	@Column(name = "content")
	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}
	@Column(name = "type")
	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}
	@Column(name = "create_time")
	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

}
